@charset "utf-8";@import url(reset.css);

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
font-family: 'wacom';
content: attr(data-icon);
speak: none;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased; }

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"]:before {
*/
.icon-what-we-do:before, .icon-twitter:before, .icon-top:before, .icon-support:before, .icon-store:before, .icon-search:before, .icon-right:before, .icon-region:before, .icon-passion:before, .icon-news:before, .icon-left:before, .icon-investors:before, .icon-help:before, .icon-google:before, .icon-finder:before, .icon-facebook:before, .icon-everyday:before, .icon-eco:before, .icon-creative:before, .icon-community:before, .icon-careers:before, .icon-business:before, .icon-bottom:before, .icon-douban:before, .icon-sina-weibo:before, .icon-renren:before, .icon-model:before {
font-family: 'wacom';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased; }

.icon-what-we-do:before {
content: "\21"; }

.icon-twitter:before {
content: "\22"; }

.icon-top:before {
content: "\23"; }

.icon-support:before {
content: "\24"; }

.icon-store:before {
content: "\25"; }

.icon-search:before {
content: "\26"; }

.icon-right:before {
content: "\27"; }

.icon-region:before {
content: "\28"; }

.icon-passion:before {
content: "\29"; }

.icon-news:before {
content: "\2a"; }

.icon-left:before {
content: "\2b"; }

.icon-investors:before {
content: "\2c"; }

.icon-help:before {
content: "\2d"; }

.icon-google:before {
content: "\2e"; }

.icon-finder:before {
content: "\2f"; }

.icon-facebook:before {
content: "\30"; }

.icon-everyday:before {
content: "\31"; }

.icon-eco:before {
content: "\32"; }

.icon-creative:before {
content: "\33"; }

.icon-community:before {
content: "\34"; }

.icon-careers:before {
content: "\35"; }

.icon-business:before {
content: "\36"; }

.icon-bottom:before {
content: "\37"; }

.icon-douban:before {
content: "\39"; }

.icon-sina-weibo:before {
content: "\3a"; }

.icon-renren:before {
content: "\3b"; }

.icon-model:before {
content: "\38"; }





@font-face {
font-family: 'wacom';
src: url("../fonts/wacom.eot"); }

@font-face {
font-family: 'wacom';
src: 
	url('../fonts/wacom.eot') format('embedded-opentype'),
	url('../fonts/wacom.woff') format('woff'),
	url('../fonts/wacom.svg') format('svg'),		
	url('../fonts/wacom.ttf') format('truetype');
font-weight: normal;
font-style: normal; }

[data-icon]:before {
font-family: 'wacom';
content: attr(data-icon);
speak: none;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased; }



.textbox {
	-moz-box-sizing: border-box;

position: relative;
width: 40%; }
.textbox .image-header,
.textbox .image-footer {
  display: block; }
.textbox .image-footer {
  margin: 25px 0 50px 0; }
.textbox .image-header {
  margin-bottom: 25px; }
.textbox .image-content {
  margin-bottom: 25px; }
.textbox .image-footer {
  clear: both;
  float: left;
  position: relative; }
.textbox .image-footer .small-play {
  display: block;
  height: 100%;
  position: absolute;
  text-align: center;
  width: 100%; }
.textbox .image-footer .small-play .circle-wrapper .large .circle {
	border: 2px solid #DEDEDE;
/*	background-color: #000;
*/	background-color: rgba(0, 0, 0, 0.5); }
.textbox .image-footer .small-play .circle-wrapper.large .circle.play {
	  background-position: -26px -895px; }
.textbox .image-footer .small-play .circle-wrapper.large .circle:hover {
	  border: 2px solid #FFF;
	  background-position: 0px -895px; }
 .textbox .image-footer .small-play .large {
	margin-top: 25px;
	width: 30px; }
.textbox .time {
  display: block; }
.textbox .heading {
  font-family: "HelveticaNeueW01-45Ligh", Arial, sans-serif;
  max-width: 430px;
  margin-bottom: 25px; }
.hero .textbox .heading {
	max-width: none; }
/*Circle-wrapper*/

.circle-wrapper {
font-size: 13px;
font: normal normal normal 1.3rem/19px;
font-family: "Latin_Arial", sans-serif;
-webkit-transform: translate3D(0, 0, 0);
-moz-transform: translate3D(0, 0, 0);
-ms-transform: translate3D(0, 0, 0);
-o-transform: translate3D(0, 0, 0);
transform: translate3D(0, 0, 0);
-webkit-transition: color 0.3s;
-moz-transition: color 0.3s;
-ms-transition: color 0.3s;
-o-transition: color 0.3s;
transition: color 0.3s;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
-webkit-touch-callout: none;
touch-callout: none;
cursor: pointer;
display: inline-block;

/* End of Circle */
/* & = circle-wrapper */
/* End of Circle */ }

.circle-wrapper span, .circle-wrapper a {

color: #acb1b8;
line-height: 20px;
text-decoration: none; }
.circle-wrapper.blue span,
.circle-wrapper.blue a {
color: #01a7df; }
.list-item .circle-wrapper.blue a {
padding-left: 34px;
display: block; }
.circle-wrapper .border {
border: 1px white solid;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
-ms-border-radius: 20px;
-o-border-radius: 20px;
border-radius: 20px;
-webkit-background-clip: padding-box;
-moz-background-clip: padding-box;
background-clip: padding-box;
height: 20px;
width: 20px; }
.circle-wrapper .circle {
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
-ms-border-radius: 30px;
-o-border-radius: 30px;
border-radius: 30px;
-webkit-background-clip: padding-box;
-moz-background-clip: padding-box;
background-clip: padding-box;
-webkit-transition: border 0.3s, background-position 0.3s;
-moz-transition: border 0.3s, background-position 0.3s;
-ms-transition: border 0.3s, background-position 0.3s;
-o-transition: border 0.3s, background-position 0.3s;
transition: border 0.3s, background-position 0.3s;
background-image: url(../images/utility-icons.png);
background-repeat: no-repeat;
float:right;
height: 20px;
width: 20px;
margin-left: 8px; }
.circle-wrapper .circle.right {
  background-position: -20px -20px; }
.circle-wrapper .circle.left {
  background-position: 0 -40px; }
 .circle-wrapper .circle.up {
  background-position: 0 -60px; }
.circle-wrapper .circle.down {
  background-position: -20px -80px; }
.circle-wrapper .circle.play {
  background-position: -20px -244px; }
.circle-wrapper .circle.pause {
  background-position: 0 -204px; }
.circle-wrapper .circle.close {
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  background-position: 0 -342px;
  -webkit-transition: -webkit-transform 0.3s, border 0.3s;
  -moz-transition: -moz-transform 0.3s, border 0.3s;
  -ms-transition: -ms-transform 0.3s, border 0.3s;
  -o-transition: -o-transform 0.3s, border 0.3s;
  transition: transform 0.3s, border 0.3s; }
.circle-wrapper .circle.social {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  height: 26px;
  width: 30px; }
.circle-wrapper .circle.twitter {
  background-position: 2px -388px; }
.circle-wrapper .circle.facebook {
  background-position: -24px -388px; }
.circle-wrapper .circle.gplus {
  background-position: -50px -388px; }
  
.circle-wrapper.large {
font-size: 18px;
line-height: 29px; }
.circle-wrapper.large .circle {
	background-image: url(../images/utility-icons.png);
	border: 2px solid #fff;
	height: 30px;
	width: 30px;
	left: 34px;
	top: 47px;
	background-color:rgba(0,0,0,0.1)
}
  .circle-wrapper.large .circle.right {
	background-position: -26px -100px; }
  .circle-wrapper.large .circle.left {
	background-position: 0 -126px; }
  .circle-wrapper.large .circle.up {
	background-position: 0 -152px; }
  .circle-wrapper.large .circle.down {
	background-position: -26px -178px; }
  .circle-wrapper.large .circle.play {
	background-position: -26px -316px; }
  .circle-wrapper.large .circle.pause {
	background-position: 0 -264px; }
  .circle-wrapper.large .circle.close {
	background-position: 0 -362px; }
	
	
.circle-wrapper.x-large {
	position: absolute;
	font-size: 18px;
	line-height: 29px;
	left: 9px;
	top: 63px;
}
.circle-wrapper.x-large .circle {
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  -ms-border-radius: 60px;
  -o-border-radius: 60px;
  border-radius: 60px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  background-image: url(../images/utility-icons.png);
  border: 2px solid #FFF;
  height: 60px;
  width: 60px; }
 .circle-wrapper.x-large .circle.right {
	background-position: -24px -793px; }
  .circle-wrapper.x-large .circle.left {
	background-position: 0 -126px; }
  .circle-wrapper.x-large .circle.up {
	background-position: 0 -152px; }
  .circle-wrapper.x-large .circle.down {
	background-position: -26px -178px; }
  .circle-wrapper.x-large .circle.play {
	background-position: -26px -316px; }
  .circle-wrapper.x-large .circle.pause {
	background-position: 0 -264px; }
  .circle-wrapper.x-large .circle.close {
	background-position: 0 -362px; }*/
.circle-wrapper:hover {
color: #acb1b8; }
.circle-wrapper:hover .circle.right {
  background-position: 0 -20px; }
.circle-wrapper:hover .circle.left {
  background-position: -20px -40px; }
.circle-wrapper:hover .circle.up {
  background-position: 0 -80px; }
.circle-wrapper:hover .circle.down {
  background-position: -20px -60px; }
.circle-wrapper:hover .circle.play {
  background-position: 0 -244px; }
.circle-wrapper:hover .circle.pause {
  background-position: 0 -224px; }
.circle-wrapper:hover .circle.close {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  background-position: -20px -342px; }
.circle-wrapper:hover .circle.twitter {
  background-position: 2px -414px; }
.circle-wrapper:hover .circle.facebook {
  background-position: -24px -414px; }
.circle-wrapper:hover .circle.gplus {
  background-position: -50px -414px; }
.circle-wrapper:hover.large .circle {
  border: 2px solid #fff; }
  .circle-wrapper:hover.large .circle.right {
	background-position: 0 -100px; }
  .circle-wrapper:hover.large .circle.left {
	background-position: -26px -126px; }
  .circle-wrapper:hover.large .circle.up {
	background-position: 0 -178px; }
  .circle-wrapper:hover.large .circle.down {
	background-position: -26px -152px; }
  .circle-wrapper:hover.large .circle.play {
	background-position: 0 -316px; }
  .circle-wrapper:hover.large .circle.pause {
	background-position: 0 -290px; }
  .circle-wrapper:hover.large .circle.close {
	background-position: -26px -362px; }
.circle-wrapper:hover.x-large .circle {
  border: 2px solid #acb1b8; }
  .circle-wrapper:hover.x-large .circle.right {
	background-position: 16px -793px; }
  .circle-wrapper:hover.x-large .circle.left {
	background-position: -26px -126px; }
  .circle-wrapper:hover.x-large .circle.up {
	background-position: 0 -178px; }
  .circle-wrapper:hover.x-large .circle.down {
	background-position: -26px -152px; }
  .circle-wrapper:hover.x-large .circle.play {
	background-position: 0 -316px; }
  .circle-wrapper:hover.x-large .circle.pause {
	background-position: 0 -290px; }
  .circle-wrapper:hover.x-large .circle.close {
	background-position: -26px -362px; }
.circle-wrapper.white span,
.circle-wrapper.white a {
color: #FFF; }
.circle-wrapper.white .border {
border-color: #FFF; }
.circle-wrapper.white .circle {
background-image: url(../images/homepage-sprite.png);
background-position: -40px 0; }
.circle-wrapper.white:hover .circle {
background-position: -20px 0; }*/
.circle-wrapper.blue {
font-weight: 600; }
.circle-wrapper.blue span {
  color: #01a7df; }
.circle-wrapper.blue .border {
  border-color: #01a7df; }
.circle-wrapper.blue .circle {
  background-position: -60px -20px; }
.circle-wrapper.blue:hover span,
.circle-wrapper.blue:hover a {
  color: #004e68; }
.circle-wrapper.blue:hover .circle {
  background-position: -40px -20px; }
.circle-wrapper.blue:hover .border {
  border-color: #004e68; }
.circle-wrapper.dark-blue {
font-weight: 600; }
.circle-wrapper.dark-blue span {
  color: #01a7df; }
.circle-wrapper.dark-blue .border {
  border-color: #01a7df; }
.circle-wrapper.dark-blue .circle {
  background-position: -60px -40px; }
.circle-wrapper.dark-blue:hover span {
  color: #4dcffb; }
.circle-wrapper.dark-blue:hover .circle {
  background-position: -40px -40px; }
.circle-wrapper.dark-blue:hover .border {
  border-color: #4dcffb; }

/* End of Circle-wrapper */


/*============================================================

Hero Product Module Styles

@description Styles for the Hero Product module
@version 1.00

@author ciaran@specialmoves.com (Ciaran Park)

---------- INDEX ----------

.hero
.hero-body
.hero-header
.hero-image
.hero-aside
.price
.message
.button
.links-social
.link
.drop
.drop.right
.cta-review
.hero.light

============================================================*/
.hero {
	background: #FFF;
	height: 720px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 100%;
	z-index: 0;
}
.hero .textbox {
	margin: 80px 0 0 60px;
	width: 30%;
	min-width: 305px;
}
.hero .textbox-body {
	font-family: "HelveticaNeueW01-45Ligh", Arial, sans-serif;
	font-size: 1.8em;
	line-height: 28px;
}
.language-ja .hero .textbox-body {
	font-family: "HelveticaNeueW01-45Ligh", "MS PGothic", Arial, "MS PMincho", sans-serif;
}
.language-zh .hero .textbox-body {
	font-family: "HelveticaNeueW01-45Ligh", SimSun, Arial, sans-serif;
}
.language-ko .hero .textbox-body {
	font-family: "HelveticaNeueW01-45Ligh", Dotum, AppleGothic, Arial, sans-serif;
}
.hero .hero-body {
	margin: 7% 0 0 0;
	position: relative;
	z-index: 1;
}
.hero .hero-header {
	color: #fff;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.hero .hero-image {
	height: 1px;
	margin: 0 auto;
	overflow: visible;
	top: 0;
}
.hero .hero-aside {
	bottom: 0;
	height: 60px;
	position: absolute;
	width: 100%;
}
.hero.light .hero-aside {
	border-bottom: 1px #e5e5e5 solid;
}
.hero .hero-aside .price {
	color: #FFF;
	display: block;
	font-family: "HelveticaNeueW01-45Ligh", Arial, sans-serif;
	font-size: 40px;
	margin: 0 0 0 30px;
	position: absolute;
	top: -60px;
	z-index: 1;
}
.hero .hero-aside .model-select {
	bottom: 51px;
	display: block;
	font-size: 2.4em;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 1;
}
 @media screen and (max-width: 1024px) {
.hero .hero-aside .model-select {
	font-size: 1.8em;
}
}
.hero .hero-aside .model-select .icon {
	float: left;
	font: 47px/47px "wacom";
}
.hero .hero-aside .model-select li {
	display: inline-block;
	height: 50px;
	margin: 0 0 0 35px;
}
.hero .hero-aside .model-select li.or {
	display: none;
}
.hero .hero-aside .model-select .option {
	color: #5a6273;
	height: 50px;
	line-height: 1.2em;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.hero .hero-aside .model-select .option:hover {
	color: #FFF;
}
.hero .hero-aside .model-select .pip {
	background: #FFF;
	bottom: -8px;
	display: block;
	height: 12px;
	width: 12px;
	margin: 0 auto;
	position: relative;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	visibility: hidden;
}
 @media screen and (max-width: 1024px) {
.hero .hero-aside .model-select .pip {
	bottom: -14px;
}
}
.hero .hero-aside .model-select .model-select-1 .icon {
	font-size: 1.3em;
	line-height: 0.95em;
}
.hero .hero-aside .model-select .model-select-2 .icon {
	font-size: 1.6em;
	line-height: 0.8em;
}
.hero .hero-aside .model-select .model-select-3 .icon {
	font-size: 2em;
	line-height: 0.6em;
}
.hero .hero-aside .model-select .active {
	color: #FFF;
}
.hero .hero-aside .model-select .active .pip {
	visibility: visible;
}
.hero .hero-aside .button {
	float: left;
	height: 60px;
	width: 240px;
}
.hero .hero-aside .button .label {
	color: #FFF;
	font-size: 1.1em;
	line-height: 4em;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.hero .hero-aside .button .label .ps_PopupContainerAnchorStyle.blue {
	color: #fff !important;
}
.hero .hero-aside .button .label:hover {
 *font-size: 1.1em !important;
}
.hero .hero-aside .purchase-link {
	float: left;
	height: 60px;
	margin: 0 -40px 0 0;
}
.hero .hero-aside .purchase-link.open .purchase-link-list, .hero .hero-aside .purchase-link.open .price {
	margin-top: -120px;
}
.hero .hero-aside .purchase-link .buy-button {
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s;
	background-color: #96be0f;
	color: white;
	cursor: pointer;
	display: block;
	font-size: 18px;
	font-weight: 600;
	height: 60px;
	line-height: 60px;
	min-width: 240px;
	width: auto;
}
.hero .hero-aside .purchase-link .buy-button:hover {
	background-color: #89ad0f;
}
.hero .hero-aside .purchase-link .buy-button:hover .circle {
	background-position: 0 -136px;
}
.hero .hero-aside .purchase-link .buy-button .circle-wrapper {
	background-image: url(../../Graphics/jumpnav-sprite.png);
	background-position: 0 -96px;
	background-repeat: no-repeat;
	float: right;
	vertical-align: middle;
	height: 20px;
	margin: 20px;
	width: 20px;
}
.hero .hero-aside .purchase-link .buy-button .circle {
	background-image: url(../../Graphics/jumpnav-sprite.png);
	background-position: 0 -116px;
	height: 20px;
	width: 20px;
}
.hero .hero-aside .purchase-link .buy-button.down .circle {
	background-position: 0 -176px;
}
.hero .hero-aside .purchase-link .buy-button.down:hover .circle {
	background-position: 0 -156px;
}
.hero .hero-aside .purchase-link .trolly {
	color: #c6e461;
	float: left;
	font: 66px/60px "wacom";
	height: 60px;
	padding-left: 10px;
}
.hero .hero-aside .purchase-link .button {
	background-color: #96be0f;
	border-top: 1px solid #b2d149;
}
.hero .hero-aside .purchase-link .link:first-child .button {
	border-top: none;
}
.hero .hero-aside .purchase-link .button:hover {
	background-color: #89ad0f;
}
.hero .hero-aside .purchase-link .purchase-link-list {
	-webkit-transition: margin-top 0.3s;
	-moz-transition: margin-top 0.3s;
	-ms-transition: margin-top 0.3s;
	-o-transition: margin-top 0.3s;
	transition: margin-top 0.3s;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	z-index: 2;
 *width: 240px;
}
.hero .hero-aside .purchase-link .price {
	-webkit-transition: margin-top 0.3s;
	-moz-transition: margin-top 0.3s;
	-ms-transition: margin-top 0.3s;
	-o-transition: margin-top 0.3s;
	transition: margin-top 0.3s;
}
.hero .hero-aside .purchase-link .link {
	height: 60px;
}
.hero .hero-aside .purchase-link .link .button {
	width: 100%;
}
/* special HK EN */
.region-zh-hk .hero .hero-aside .purchase-link .purchase-link-list .link:first-child .button .label {
	min-width: 240px;
	text-align: left;
	padding: 0;
	font-size: 18px;
	line-height: 60px;
	clear: both;
}
.hero .hero-aside .links-social {
	float: left;
	margin: 0 0 0 50px;
	padding: 0;
	list-style: none;
}
.hero .hero-aside .links-social .link {
	float: left;
	width: 35px;
}
.hero .hero-aside .links-social .link.sina-weibo {
	margin: 0 5px 0 0;
}
.hero .hero-aside .links-social .link.sina-weibo, .hero .hero-aside .links-social .link.renren, .hero .hero-aside .links-social .link.douban {
	width: 45px;
}
.hero .hero-aside .links-social .link.sina-weibo .button, .hero .hero-aside .links-social .link.renren .button, .hero .hero-aside .links-social .link.douban .button {
	width: 45px;
}
.hero .hero-aside .links-social .link.sina-weibo .label, .hero .hero-aside .links-social .link.renren .label, .hero .hero-aside .links-social .link.douban .label {
	width: 45px;
}
.hero .hero-aside .links-social .link.renren {
	margin: 0 10px 0 0;
}
.hero .hero-aside .links-social .button {
	background: none;
	float: left;
	height: 60px;
	min-width: 35px;
	width: 35px;
}
.hero .hero-aside .links-social .button .label {
	color: #A3AABA;
	font: 46px/40px "wacom";
	line-height: 1.3em;
	padding: 0;
	width: 35px;
}
.hero .hero-aside .links-social .button:hover .label {
	color: #5a6273;
}
.hero .hero-aside .message {
	color: #4f5458;
	float: left;
	font-size: 1.8em;
	line-height: 1.4em;
	margin: 20px auto 10px auto;
	padding: 10px 25%;
	position: relative;
	text-align: center;
	font-style: italic;
	width: 100%;
}
.hero .hero-aside .message .drop {
	font-size: 4em;
	float: left;
	margin: 0 0 0 -40px;
	padding: 0 10px 0 0;
	position: relative;
	width: 40px;
}
.hero .hero-aside .message .drop.right {
	bottom: 20px;
	float: right;
	left: auto;
	margin: 0 -40px 0 0;
	padding: 0 0 0 10px;
}
.hero .hero-aside .cta-review {
	bottom: 20px;
	float: right;
	right: 8%;
	position: absolute;
	width: 100px;
}
.hero .app-store-links {
	position: absolute;
	bottom: 140px;
	left: 60px;
}
.hero .app-store-links .app-store-icon {
	float: left;
	margin: 0 20px 0 0;
}
.hero .app-store-links .app-icon-app-store {
	width: 162px;
	height: 60px;
}
.hero .app-store-links .app-icon-google-play {
	width: 175px;
	height: 60px;
}
.app-stores {
	position: absolute;
	bottom: 90px;
	left: 57px;
}
.app-stores a:first-child {
	margin-right: 25px;
}
.coming-soon img {
	margin-right: 25px;
}
.coming-soon .coming-soon-header {
	color: #fff;
	font-size: 1.8em;
	margin: 0 0 20px 0;
}
.hero.light {
	background: #1f2228;
}
.hero.light .message {
	color: #7d8588;
}
.hero.light .drop {
	color: #c6ced0;
}
.hero.light .model-select .option {
	color: #000;
}
.ProductB .hero-aside {
	border-bottom: none;
}
.ProductB .links-social .link .button .label {
	color: #5a6273;
}
.ProductB .links-social .link .button:hover .label {
	color: #A3AABA;
}
/*.ProductB .model-select .active .pip {
  background: #1f2228; }*/

.ProductC .hero .hero-aside .model-select {
	bottom: 40px;
}
.ProductC .hero .hero-aside .model-select .icon {
	display: none;
}
.ProductC .hero-aside .model-select .option {
	color: #FFF;
}
.ProductC .hero-aside .model-select .option.active, .ProductC .hero-aside .model-select .option:hover {
	color: #01a7df;
}
.ProductC .hero-aside .model-select li.or {
	color: #5a6273;
	display: inline-block;
	margin: 0 -25px 10px 10px;
}
.ProductC .hero-aside .model-select li.or span {
	font-size: 0.4em;
	position: relative;
	top: -4px;
}
.hero .hero-aside .model-select.variant-or {
	bottom: 40px;
}
.hero .hero-aside .model-select.variant-or .icon {
	display: none;
}
.hero-aside .model-select.variant-or .option {
	color: #FFF;
}
.hero-aside .model-select.variant-or.grey .option {
	color: #5a6273;
}
.hero-aside .model-select.variant-or .option.active, .hero-aside .model-select.variant-or .option:hover {
	color: #01a7df;
}
.hero-aside .model-select.variant-or.grey .option.active, .hero-aside .model-select.variant-or.grey .option:hover {
	color: #fff;
}
.hero-aside .model-select.variant-or li.or {
	color: #5a6273;
	display: inline-block;
	margin: 0 -25px 10px 10px;
}
.hero-aside .model-select.variant-or li.or span {
	font-size: 0.4em;
	position: relative;
	top: -4px;
}
.model-select.white .active .pip {
	background: #fff;
}
.model-select.grey .active .pip {
	background: #1f2228;
}
/* Digital River Styles */
/* IE8 specific fixes */
.ie8 .hero .hero-aside .model-select .pip {
	border: 7px solid transparent;
	border-bottom-color: #FFF;
	background: transparent;
	bottom: -1px;
}
/*.ie8 .ProductB .hero .hero-aside .model-select .pip {
  border-bottom-color: #1f2228; }*/
.ie8 .hero .hero-aside .model-select.grey .pip {
	border-bottom-color: #1f2228;
}
/*============================================================

Hero Video Module Styles

@description Styles for the hero video module
@version 1.00

@author gary@specialmoves.com, Gary Stevens

---------- INDEX ----------

.hero-video
.hero-video .hero-video-placeholder 
.hero-video .hero-video-placeholder .hero-video-placeholder-image
.hero-video .hero-video-pullquote
.hero-video .hero-video-pullquote .hero-video-cta
.hero-video .hero-video-pullquote .hero-video-cta .hero-video-play-button 
.hero-video .hero-video-pullquote .hero-video-cta .hero-video-title 
.hero-video .hero-video-pullquote .hero-video-description 

============================================================*/
.hero-video {
	position: relative;
	background-color: #f3f6f7;
}
.hero-video .hero-video-play:hover .hero-video-placeholder-image {
	opacity: 0.9;
}
.hero-video .hero-video-play:hover .circle-wrapper {
	color: #acb1b8;
}
.hero-video .hero-video-play:hover .circle-wrapper.x-large .circle.right {
	background-position: 16px -793px;
}
.hero-video .hero-video-placeholder {
	background-color: #272b33;
	margin: 0 0 80px 0;
	overflow: hidden;
}
.hero-video .hero-video-placeholder .hero-video-placeholder-image {
	background-repeat: no-repeat;
	background-position: center 0;
	min-height: 600px;
	overflow: visible;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.hero-video.jp .hero-video-description,  .language-ja .hero-video .hero-video-description {
	font-size: 1.7em !important;
}
.hero-video .hero-video-pullquote {
	position: absolute;
	bottom: 0;
	margin: 0 5%;
	width: 540px;
	max-width: 90%;
}
.hero-video .hero-video-pullquote .hero-video-cta {
	background-color: #1f2228;
	background-color: rgba(0, 0, 0, 0.8);
	color: #fff;
	float: left;
	height: 100px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.hero-video .hero-video-pullquote .hero-video-cta .hero-video-button {
	border-left: 1px solid #000;
	color: #fff;
	float: right;
	height: 100px;
	width: 100px;
}
.hero-video .hero-video-pullquote .hero-video-cta .hero-video-button .circle-wrapper {
	padding: 20px 19px;
}
.hero-video .hero-video-pullquote .hero-video-cta .hero-video-title {
	float: left;
	font-family: "HelveticaNeueW01-UltLt", Arial, sans-serif;
	font-size: 5.4em;
	margin: 0;
	padding: 20px 0 15px 25px;
}
.language-ja .hero-video .hero-video-pullquote .hero-video-cta .hero-video-title {
	font-family: "HelveticaNeueW01-UltLt", "MS PGothic", Arial, "MS PMincho", sans-serif;
}
.language-zh .hero-video .hero-video-pullquote .hero-video-cta .hero-video-title {
	font-family: "HelveticaNeueW01-UltLt", SimSun, Arial, sans-serif;
}
.language-ko .hero-video .hero-video-pullquote .hero-video-cta .hero-video-title {
	font-family: "HelveticaNeueW01-UltLt", Dotum, AppleGothic, Arial, sans-serif;
}
.hero-video .hero-video-pullquote .hero-video-description {
	background-color: #fff;
	color: #999999;
	clear: both;
	font-family: "HelveticaNeueW01-45Ligh", Arial, sans-serif;
	font-size: 1.8em;
	line-height: 1.4em;
	margin: 0;
	padding: 25px 30px 25px 40px;
	position: relative;
}
.language-ja .hero-video .hero-video-pullquote .hero-video-description {
	font-family: "HelveticaNeueW01-45Ligh", "MS PGothic", Arial, "MS PMincho", sans-serif;
}
.language-zh .hero-video .hero-video-pullquote .hero-video-description {
	font-family: "HelveticaNeueW01-45Ligh", SimSun, Arial, sans-serif;
}
.language-ko .hero-video .hero-video-pullquote .hero-video-description {
	font-family: "HelveticaNeueW01-45Ligh", Dotum, AppleGothic, Arial, sans-serif;
}
.hero-video .hero-video-pullquote .hero-video-description > span:before {
	content: "\201C";
	font-size: 2.2em !important;
	left: 25px;
	top: 25px;
	position: absolute;
}
.language-ko .hero-video .hero-video-pullquote .hero-video-description span:before, .language-zh .hero-video .hero-video-pullquote .hero-video-description span:before, .language-ja .hero-video .hero-video-pullquote .hero-video-description span:before {
	font-size: 1em;
}
.hero-video .hero-video-pullquote .hero-video-description > span:after {
	content: "\201D";
	bottom: -0.6em;
	font-size: 2.2em !important;
	left: 2px;
	line-height: 0px;
	position: relative;
}
.language-ko .hero-video .hero-video-pullquote .hero-video-description span:after, .language-zh .hero-video .hero-video-pullquote .hero-video-description span:after, .language-ja .hero-video .hero-video-pullquote .hero-video-description span:after {
	font-size: 1em;
}
.region-jp .hero-video .hero-video-title {
	line-height: 1.2em;
}
.cssanimations .hero-video .hero-video-play:hover .hero-video-placeholder-image {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 2s;
	-moz-transition: all 2s;
	-ms-transition: all 2s;
	-o-transition: all 2s;
	transition: all 2s;
}
.borderradius .hero-video-play:hover .circle-wrapper.x-large .circle {
	border: 2px solid #acb1b8;
}
/*============================================================

Hero Copy Module Styles

@description Styles for the Hero Copy module
@version 1.00

@author ciaran@specialmoves.com (Ciaran Park)

---------- INDEX ----------

.hero-copy
.textbox

============================================================*/
.hero-copy {
	background: #1f2228;
	height: auto;
	z-index: 0;
	margin: 0 auto;
	width: 100%;
	padding: 1px 0;
	position: relative;
	overflow: hidden;
}
.hero-copy .hero-image {
	height: 100%;
	position: absolute;
	width: 100%;
}
.hero-copy .textbox {
	float: left;
	margin: 150px 5% 50px 5%;
	width: 70%;
}
.hero-copy .textbox h1 {
	font-family: "HelveticaNeueW01-UltLt", Arial, sans-serif;
	font-size: 6em;
}
.language-ja .hero-copy .textbox h1 {
	font-family: "HelveticaNeueW01-UltLt", "MS PGothic", Arial, "MS PMincho", sans-serif;
}
.language-zh .hero-copy .textbox h1 {
	font-family: "HelveticaNeueW01-UltLt", SimSun, Arial, sans-serif;
}
.language-ko .hero-copy .textbox h1 {
	font-family: "HelveticaNeueW01-UltLt", Dotum, AppleGothic, Arial, sans-serif;
}
.hero-copy .textbox p {
	max-width: 530px;
}
.hero-copy .textbox p b {
	font-family: "HelveticaNeueW01-65Medi", Arial, sans-serif;
}
.is-overlay .hero-copy, .js-modal-content .hero-copy {
	color: #fff;
}
.Technology.language-ja .hero-copy .textbox h1, .language-ja .technology-solutions .hero-copy .textbox h1 {
	font-size: 4em;
}
.featured-image-toggle {
	position: relative;
	z-index: 0;
}
.featured-image-toggle p {
	padding: 0;
	float: left;
}
.featured-image-toggle .featured-image-toggle-pen-size {
	position: absolute;
	z-index: 2;
	color: #fff;
	font-size: 4.5em;
}
.featured-image-toggle .featured-image-toggle-measurement {
	font-size: 0.46em;
}
.featured-image-toggle .featured-image-toggle-product {
	position: absolute;
	top: 100px;
	right: 56%;
	z-index: 1;
	-webkit-transition: right 0.7s;
	-moz-transition: right 0.7s;
	-o-transition: right 0.7s;
	transition: right 0.7s;
}
 @media screen and (min-width: 900px) {
.featured-image-toggle .featured-image-toggle-product {
	left: auto;
	right: 63%;
}
.intuos-creative-stylus .featured-image-toggle .featured-image-toggle-product {
	right: 73%;
}
}
.product-spec-gallery {
	background-color: #0c0d10;
	background-image: url("../../Graphics/bg-sequence.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	height: 959px;
}
.page-editor .product-spec-gallery {
	height: auto;
}
.product-spec-gallery .product-spec-gallery-heading {
	color: #FFF;
	font-family: "HelveticaNeueW01-Thin", Arial, sans-serif;
	font-size: 6em;
	text-align: center;
	position: absolute;
	top: 115px;
	width: 100%;
	z-index: 1;
}
.language-ja .product-spec-gallery .product-spec-gallery-heading {
	font-size: 4.5em;
}
.product-spec-gallery .product-sequence {
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	width: 100%;
}
.product-spec-gallery .product-sequence .product-sequence-feature {
	display: none;
	opacity: 0;
	text-align: center;
}
.page-editor .product-spec-gallery .product-sequence .product-sequence-feature {
	display: block;
	opacity: 1;
}
.product-spec-gallery .product-sequence .product-sequence-feature.active {
	display: block;
	opacity: 1;
}
.product-spec-gallery .product-sequence .product-sequence-feature.hotspot .top-left, .product-spec-gallery .product-sequence .product-sequence-feature.hotspot .left {
	top: 2%;
	right: 75%;
}
.product-spec-gallery .product-sequence .product-sequence-feature.hotspot .top-right, .product-spec-gallery .product-sequence .product-sequence-feature.hotspot .right {
	top: 2%;
	right: 10%;
}
.product-spec-gallery .product-sequence .product-sequence-feature.hotspot .bottom-left {
	bottom: 15%;
	right: 75%;
}
.product-spec-gallery .product-sequence .product-sequence-feature.hotspot .bottom-right {
	bottom: 15%;
	right: 10%;
}
.product-spec-gallery .product-sequence .product-sequence-feature .product-sequence-figure {
	cursor: pointer;
	max-width: 100%;
	position: relative;
}
.product-spec-gallery .product-sequence .product-sequence-figure-caption {
	behavior: url(/Assets/Vendor/pie/PIE.htc);
	cursor: pointer;
	padding: 16px;
	position: absolute;
	text-align: center;
	width: 200px;
}
.product-spec-gallery .product-sequence .product-sequence-figure-caption .product-top,  .product-spec-gallery .product-sequence .product-sequence-figure-caption .product-body,  .product-spec-gallery .product-sequence .product-sequence-figure-caption .product-bottom {
	display: block;
	height: 24px;
	width: 200px;
}
.product-spec-gallery .product-sequence .product-sequence-figure-caption .product-top {
	background: url("../../Graphics/spec-product/top.png");
}
.product-spec-gallery .product-sequence .product-sequence-figure-caption .product-body {
	background: url("../../Graphics/spec-product/bg.png") repeat;
	height: auto;
}
.product-spec-gallery .product-sequence .product-sequence-figure-caption .product-bottom {
	background: url("../../Graphics/spec-product/bottom.png");
}
.product-spec-gallery .product-sequence .product-sequence-figure-caption p {
	color: #888f92;
	font: normal normal 400 16px / 24px "HelveticaNeueW01-55Roma", Arial, sans-serif;
	margin: 0 20px;
	position: relative;
	text-decoration: none;
	z-index: 0;
}
.product-spec-gallery .pagination {
	margin: 30px 0 0 0;
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 0;
}
.product-spec-gallery .pagination ul {
	display: inline-block;
	list-style: none;
	margin: 0 auto;
}
.product-spec-gallery .pagination ul li {
	cursor: pointer;
	display: inline-block;
	padding: 4px;
}
.product-spec-gallery .pagination ul li span {
	display: inline-block;
	background-color: transparent;
	border: 1px solid #393c45;
	height: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-transition: background-color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: background-color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: background-color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: background-color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: background-color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	width: 8px;
}
.product-spec-gallery .pagination ul li:hover span,  .product-spec-gallery .pagination ul li.active span {
	background-color: #00b1ee;
}
.ie8 .product-spec-gallery .pagination ul li span {
	border: 0;
	background-color: transparent;
	background-image: url(../../Graphics/ie-fallback-sprites.png);
	background-position: -10px 0px;
}
.ie8 .product-spec-gallery .pagination ul li:hover span, .ie8 .product-spec-gallery .pagination ul li.active span {
	background-color: transparent;
	background-position: 0px 0px;
}